body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5;
	margin:0;
	padding:0;
	border:0;
}
a, a * {
	cursor:pointer;
}
hr {
	border:1px black outset;
}

ul {
	list-style-position: inside;
}
input,select,textarea {
	border:2px solid #7f7f7f;
	padding:2px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

input[type="submit"], input[type="button"] {
	border:2px outset #dce6f2;
	cursor:pointer;
}

* {
	margin:0;
	padding:0;
	border:0;
}

h1 {
	color: #108bd1;
    font-size: 2.3em;
    font-weight: normal;
    margin-left:0;
}
.home h1 {
	margin-left:4px;	
}
.clearfix {
	clear:both;
}
#login-error {
	color:white;
	font-size:1.5em;
	padding:5px;
	margin:-5px auto auto;
	width:978px;
	text-align:center;
	position:absolute;
	z-index:1000;
	border-radius:0 0 7px 7px;
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top, #ed1c24 0%, #b9151e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#b9151e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ed1c24 0%,#b9151e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#b9151e',GradientType=0 ); /* IE6-9 */
}


#main-content-bg {
	/*
	background-color:#f9fbfc;
	*/
	padding:0;
	margin:0;
	overflow: auto;
}
#main-content {
	min-height:530px;
}
#bottom-content-bg {

	padding:0;
	margin:0;
	overflow: auto;
	clear: both;
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top, #ed1c24 0%, #b9151e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#b9151e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ed1c24 0%,#b9151e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#b9151e',GradientType=0 ); /* IE6-9 */
}
#main-content, #bottom-content, #header, #top-menu {
	width:978px;
	margin:auto;
	clear:both;
}
#top-content {
}
#top-content #top-rule {
	width:100%;
	height:5px;
	background-color:#ed1c24;
}
#top-content #header {
	position:relative;
}
#top-content #util-menu {
	float:right;
	position:absolute;
	top:5px;
	right:0;
	font-size:1.5em;
}
#top-content #util-menu a,
#top-content #util-menu a:visited {
	padding:5px 15px;
	color:black;
	text-decoration:none;
}
#top-content #util-menu a.my-solutions {
	padding-right:0;
}
#top-content #util-menu a:active,
#top-content #util-menu a:hover {
	color:red;
	text-decoration:none;
}
#top-content #banner {
	height:130px;
	width:100%;
}
#top-content #banner img {
	float:left;
	height:126px;
	-ms-interpolation-mode: bicubic; 
	
}
#top-content #banner div.slogan {
	float:right;
	margin:40px 0 0 0;
	color:#3356b0;
	font-size:2em;
}
#top-content #top-menu {
	height:32px;
	margin-top:6px;
}
#bottom-content #bottom-menu {
	margin:6px 0;
}
#top-content #top-menu a,
#top-content #top-menu a:visited{
	color:black;
	margin-right:55px;
	font-size:1.3em;
	text-decoration:none;
}
#bottom-content #bottom-menu a,
#bottom-content #bottom-menu a:visited {
	color:white;
	margin-right:55px;
	text-decoration:none;
	display:block;
}
#bottom-content #bottom-menu a *,
#bottom-content #bottom-menu a:visited * {
	color:white;
	text-decoration:none;
	display:block;
}
#bottom-content #bottom-menu a.heading {
	font-weight:bold;
}
#bottom-content #bottom-menu .col {
	float:left;
	width:25%;
}
#bottom-content #bottom-menu .col > a:last-child {
	padding-bottom:6px;
}

#top-content #top-menu a.menu-item-5{
	margin-right:0;
}
#top-content #top-menu a:active,
#top-content #top-menu a:hover {
	font-weight:bold;
}

#bottom-content #bottom-menu a:active,
#bottom-content #bottom-menu a:hover {
	font-weight:bold;
}
#bottom-content .tat-link {
	float:right;
	margin:10px 0;
}
#bottom-content .tat-link a {
	color:white;
	text-decoration:none;
}
#bottom-content .tat-link span,
#bottom-content .tat-link a span{
	display:block;
	clear:both;
	color:white;
	text-decoration:none;
	text-align:center;
}
#bottom-content .tat-link span {
	width:223px;
}
#bottom-content .tat-link img {
	height:40px;
	width:223px;
}
#top-content #login-info {
	position:relative;
	margin-right:25px;
}
#top-content #login-info  a.fb-link {
	display:inline;
	position:relative;
	float:right;
	padding:0;
	right:15px;
}
 a.fb-link img {
	display:inline;
	position:absolute;
	top:-2px;
	
	height:36px;
}
#main-content.home > div {
	margin:auto;
	text-align:center;
	width:940px;
}
#main-content.home div > img,
#main-content.home div > a > img {
	margin:auto;
	width:288px;
}
#main-content.home div.home-messages {
	margin:0 0 25px;
	overflow:auto;
}
#main-content.home div.home-messages a > img,
#main-content.home div.home-messages > img,
#main-content.home div.home-messages > div{
	float:left;
	width:288px;
	height:448px;
	margin-right:30px;
}
#main-content.home div.home-messages > div.invite-friend {
	margin-right:0;
	background-color:#262626;
	color:white;
	font-weight:bold;
	border:2px solid black;
	width:284px;
	height:444px;
}
#main-content.home div.home-messages > div.invite-friend h2 {
	font-weight:normal;
	font-size:3em;
	padding:5px 5px 0 5px;
}
#main-content.home div.home-messages > div.invite-friend p {
	font-size:1.5em;
	padding:10px 5px 25px;
	font-weight:normal;
}
#main-content.home div.home-messages > div.invite-friend input[type="submit"] {
	display:block;
	font-size:2em;
	width:277px;
	margin:5px;
	padding:5px 0;
}
#main-content.home div.home-messages > div.free-offer {
	background:#ed1c24;
	color:white;
	font-weight:bold;
	height:444px;
	border:2px solid black;
}
#main-content.home div.home-messages > div.free-offer p {
	color:black;
}
.ie8 form input[type="checkbox"],
.ie8 form input[type="radio"] {
	display:inline;
	border:none;
}
.ie8 form input[type="checkbox"] + label span,
.ie8 form input[type="radio"] + label span {
	display:none;
}

#main-content.home div.home-messages > div div.fields div.field {
	overflow:auto;
}

#main-content.home div.home-messages > div div.fields div.field label,
#main-content.home div.home-messages > div div.fields div.field input[type="text"] {
	text-align:left;
	display:block;
	width:263px;
	margin:0 5px;
}
#main-content.home div.home-messages > div div.fields div.field.name label,
#main-content.home div.home-messages > div div.fields div.field.name input[type="text"] {
	width:119px;
}
#main-content.home div.home-messages > div div.fields div.field.name {
	width:144px;
	float:left;
	clear:none;
}
#main-content.home div.home-messages > div div.fields div.field input.error {
	border-color:orange;
}
#main-content.home div.home-messages > div div.fields div.field.competitor-number input {
	width:121px;
}
#main-content.home div.home-messages > div div.fields div.field.competitor-number input.button {
	background:black;
	padding:1px 0;
	text-align:center;
	width:134px;
	border-radius:8px;
}
#main-content.home div.home-messages img.magazine {
	border:solid 2px black;
	height:444px;
}

#main-content.home div.welcome-message > img {
	width:800px;
	margin-bottom:25px;
}
#main-content.home div img.coming-soon {
	width:35%;
}
#main-content.home div img.magazine {
	width:50%;
}
#main-content.home div img.register {
	width:55%;
}
#main-content.home .cutout {
	width:978px;
	display: block;
	margin-bottom:15px;
}
#main-content.home h2.sponsorship {
	margin-bottom:25px;
}
span.button,
span.rounded,
input.button {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor:pointer;
}
.register-button,
input.register-button {
	color:white;
	border:0;
	
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top, #ed1c24 0%, #b9151e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#b9151e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ed1c24 0%,#b9151e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#b9151e',GradientType=0 ); /* IE6-9 */
	}
.home .register-button {
	font-size: 2em;
    margin: 0 386px;
    padding: 10px 15px;
}
#main-content.home a.reg-link,
#main-content.home a.reg-link:visited {
	text-decoration: none;
	clear: both;
    display: block;
}
a .register-button,
a:visited .register-button {
	text-decoration: none;
}
div.services {
	width:100%;
	margin-top: 10px;
	clear:both;
}
div.services .s-type {
	width:484px;
	min-height:300px;
	float:left;
}
div.services .s-type:nth-child(1),
div.services .s-type:nth-child(3) {
	margin-right:10px;
}
div.services .s-type .s-heading {
	text-align:center;
	width:484px;
	padding:10px 0;
	margin-top:5px;
	color:white;
	background-color:#108bd1;
}
div.services .s-type .s-offered {
	list-style-type:disc;
	list-style-position:inside;
	margin: 15px 5px;
}
div.services .s-type .s-offered li {
	width:400px;
	font-size:1.2em;
}
div.services .s-type .s-offered li div.plantlabel {
	display:inline;
}
div.services .s-type .s-offered span.cost {
	margin-right: 25px;
	float:right;
}

#bottom-nav ul,#bottom-nav ul li {
	display: table-cell;
	float: left;
	text-transform: uppercase;
	/*width:100px;*/
	/*vertical-align:top;*/
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
}

#bottom-nav {
	width: 978px;
	margin: auto;
	font-family: arial,sans-serif;
}

#bottom-nav ul {
	margin: 0;
	width: 978px;
}

.univex * {
    color: #0000BB;
    font-size: 16px;
}

#bottom-nav ul li.univex {
	font-weight: normal;
}

#bottom-nav ul li.univex img {
	height: 16px;
}

#bottom-nav ul li.univex.copyright {
	float: right;
	padding: 0;
}

#bottom-nav ul li a,
#bottom-nav ul li a:visited {
	color: blue;
	text-decoration:none;
}

#bottom-nav ul li div.copyright {
	text-transform: capitalize;
	color: blue;
}

#bottom-nav ul li ul,#bottom-nav ul li ul li
	{
	display: table;
	text-transform: lowercase;
	font-weight: normal;
	padding: 0;
}

#main-content .breadcrumbs {
	clear:both;
}
#main-content .breadcrumbs a,
#main-content .breadcrumbs a:visited {
	font-size:16px;	
	text-decoration:none;
}

#login-popup {
	display:none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:1em;
	padding:5px 5px 10px 5px;
	overflow:visible;
}
#login-popup .login-box {
	margin-top:-25px;
}
#login-popup h2 {
	font-size:3.0em;
	color:#ED1C24;
	text-align:center;
	margin-right:15px;
	margin-left:15px;
}
#login-popup #login-form a {
	text-decoration:none;
}
#login-popup #login-form a.forgot-password {
	font-size:0.9em;
}
#login-popup #login-form input {
	border-width:1px;
	width:96%;
}
#login-popup #login-form input.register-button {
	color:white;
	background:none repeat scroll 0 0 #2f2f2f;
	width:auto;
	font-weight:bold;
	padding:8px;
}

#login-popup #login-form .submit {
	width:101%;
	font-size:1.4em;
	margin:12px 0;
}
form .fields div.field {
	clear:both;
	display:block;
}
form .fields label,
form .fields input[type="text"],
form .fields input[type="password"],
form .fields select{
	float:left;
	display:block;
	margin:5px 0;
}
form .fields label {
	width:160px;
}

form .fields label.fake-box {
	width:20px;
}
form .fields label.checkbox {
	width:auto;
}
form .fields label span.required {
	color:#ED1C24;
}
form .fields input[type="text"],
form .fields input[type="password"] {
	width:125px;
}
form .fields .field.big-field label,
form .fields .field.big-field textarea {
	display:block;
	clear:both;
}
#login-form  .fields label {
	float:none;
	display:block;
	clear:both;
	font-size:1.1em;
	margin:0;
}
#login-form  .fields label.fake-box {
	width:auto;
}
#login-form  .fields input[type="text"],
#login-form  .fields input[type="password"] {
	width:200px;
	margin:0;
}
#login-form .msg {
	text-align:center;
}
#login-form .join-link {
	text-align:center;
	font-weight:bold;
}
form div.fields label.email-error,
form.register div.fields label.email-error {
	color:red;
	font-weight:bold;
	width:auto;
	margin:0;
	display:block;
}
form .fields label.error {
	display:none;
	color:red;
	font-weight:bold;
	width:auto;
}
form .fields input.error {
	border-color:red;
}
div.errors span.error {
	display:block;
	font-weight:bold;
	color:red;
}
.preview-img {
	
	width:182px;
	margin-left:185px;

}
.preview-img img {
	max-width:172px;
	max-height:172px;
	border:2px solid #DCE6F2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input#fileupload {
	width:177px;
}

ul > li > ul > li {
	margin-left:15px;
}
ul.categories > li {
	list-style-position: inside;
	list-style-type:none;
	background-color:#3356B0;
	color:white;
	margin:5px;
	border-radius:5px;
	display:block;
	width:300px;
	padding:5px;
}
ul.categories > li.even {
	background-color:#e1ebf1;
}
ul.categories > li a {
	display:block;
	color:white;
	text-decoration:none;
	width:100%;
	height:100%;
	font-weight:bold;
}
ul.categories > li.even a {
	color:black;
}
.text-info p {
	margin:5px 0;	
}
#cke_text {
	display:block;
	clear:both;
}
.small {
	font-size:.9em;
}

h1.free-stuff,
.article-magazines h1 {
	color:#ED1C24;
	font-size:1.4em;
	font-weight:bold;
}
.article-magazines .issue img {
	width:220px;
}
.article-magazines .issue {
	width:220px;
	float:left;
	margin-right:15px;
}
.article-magazines .issue.new-line {
	clear:left;
}
.article-magazines .new {
	width:100%;
	clear:both;
}
.article-magazines hr {
	width:100%;
	clear:both;
	display:block;
}
.article-magazines .issue h3 {
	text-align:center;
}
.article-magazines h2,
.article-magazines hr {
	margin:15px 0;
}
input.button {
	color:white;
	border:0;
	font-size: 16px;
    padding: 3px 70px;
    margin-bottom:5px;
	
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top, #ed1c24 0%, #b9151e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(100%,#b9151e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ed1c24 0%,#b9151e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ed1c24 0%,#b9151e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#b9151e',GradientType=0 ); /* IE6-9 */
	
}
input.button[disabled] {
	background:#7f7f7f;
}
input.yourname {
	display:none;
}
validation-errors {
	color:#ed1c24
}

